Subject: Re: [PATCH][AX25] ax25_route: make ax25_route_lock BH safe

From: Jarek Poplawski <[email-masked]>
Date: Tue, 12 Feb 2008 09:44:55 +0000

On Tue, Feb 12, 2008 at 09:43:26AM +0100, Jann Traschewski wrote:
> Applied on 2.6.24.2 and up without any problems/warnings since 12 hours.
> Thanks,
> Jann

Thanks Jann, too!

BTW, I hope maybe until tomorrow I'll figure out something about those
earlier two AX25 testing patches.

Regards,
Jarek P.